@use 'sass/base';
@use 'sass/size';

.grid-item {
  min-width: 40%;
}

.wake-model {
  .radio-container {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-flow: column nowrap;
    gap: 0.5 * size.$gap;
    margin: 0.5 * size.$gap 0;
  }
}

.turbine-wind-adjustment {
  position: relative;
  .mat-slide-toggle {
    position: absolute;
    margin: auto 0;
    right: size.$gap;
    cursor: pointer;
  }
}
